<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
 $sql = "select * from return_media_purchase where return_no LIKE '%$q%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$return_no= $rs['return_no'];
	echo "$return_no\n";
} 
}
else
{
echo "Return No Not Found";
}
?>